<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

            <include layout="@layout/content_disconnect"/>

            <LinearLayout
                    android:id="@+id/llConnectBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="vertical">

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/color_body_01"
                        android:paddingBottom="10dp"
                        android:orientation="vertical">

                    <Button
                            android:id="@+id/btnInstallStart"
                            android:layout_width="match_parent"
                            android:layout_height="40dp"
                            android:background="@drawable/d_img_btn_common"
                            android:text="@string/layout_install_01"
                            android:textColor="@drawable/d_font_color_font_06_color_font_05"
                            android:textSize="@dimen/size_font_09"/>

                    <Button
                            android:id="@+id/btnInstallStop"
                            android:layout_width="match_parent"
                            android:layout_height="40dp"
                            android:background="@drawable/d_img_btn_common"
                            android:text="@string/layout_install_02"
                            android:textColor="@drawable/d_font_color_font_06_color_font_05"
                            android:textSize="@dimen/size_font_09"/>
                </LinearLayout>

                <android.support.v4.widget.SwipeRefreshLayout
                        android:id="@+id/swiperefreshlayou"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:visibility="visible">

                    <android.support.v7.widget.RecyclerView
                            android:id="@+id/rcvList"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:overScrollMode="never"
                            android:clipToPadding="false"/>
                </android.support.v4.widget.SwipeRefreshLayout>
            </LinearLayout>
        </LinearLayout>


        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>
</LinearLayout>